.section-design .row-badge-stacked{
	width: auto;
}
@media only screen and (max-width:735px) {
	.section-design .row-badge-stacked{
		width: 100%;
	}
	.section-design .row-badge-stacked .column-flex{
		margin-right: 25px;
	}
}

.main .hero-section .image-icon-wireless {
	width: 69px;
	height: 44px;
	background-size: 69px 44px;
	background-image: url("/sg/ipad-9.7/images/icon_wireless_large.png")
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.main .hero-section .image-icon-wireless {
		background-image: url("/sg/ipad-9.7/images/icon_wireless_large_2x.png")
	}
}
@media only screen and (max-width:735px) {
	.main .hero-section .image-icon-wireless {
		width: 69px;
		height: 36px;
		background-size: 69px 36px;
		background-image: url("/sg/ipad-9.7/images/icon_wireless_small.png")
	}
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
	.main .hero-section .image-icon-wireless {
		background-image: url("/sg/ipad-9.7/images/icon_wireless_small_2x.png")
	}
}


.no-js .section-continuity .mediaobject-startframe {
    width: 666px;
    height: 832px;
    background-size: 666px 832px;
    background-repeat: no-repeat;
    background-image: url("/sg/ipad-9.7/images/continuity_fallback_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .no-js .section-continuity .mediaobject-startframe {
        background-image: url("/sg/ipad-9.7/images/continuity_fallback_large_2x.jpg")
    }
}
@media only screen and (max-width: 1068px) {
    .no-js .section-continuity .mediaobject-startframe {

        background-image: url("/sg/ipad-9.7/images/continuity_fallback_medium.jpg")
    }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .no-js .section-continuity .mediaobject-startframe {
        background-image: url("/sg/ipad-9.7/images/continuity_fallback_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .no-js .section-continuity .mediaobject-startframe {

        background-image: url("/sg/ipad-9.7/images/continuity_fallback_small.png")
    }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .no-js .section-continuity .mediaobject-startframe {
        background-image: url("/sg/ipad-9.7/images/continuity_fallback_small_2x.png")
    }
}


.page-overview .image-1-pound-text-static {
    background-image: url("/sg/ipad-9.7/images/1_pound_text_static_large.png");
    width: 114px;
    height:87px;
    background-size: 114px 87px;
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
    .page-overview .image-1-pound-text-static {
        background-image: url("/sg/ipad-9.7/images/1_pound_text_static_large_2x.png")
    }

}

@media only screen and (max-width:1068px) {
    .page-overview .image-1-pound-text-static {
        background-image: url("/sg/ipad-9.7/images/1_pound_text_static_medium.png");
        width: 89px;
	    height:63px;
	    background-size: 89px 63px;
    }

}

@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
    .page-overview .image-1-pound-text-static {
        background-image: url("/sg/ipad-9.7/images/1_pound_text_static_medium_2x.png");
    }

}

@media only screen and (max-width:735px) {
    .page-overview .image-1-pound-text-static {
        background-image: url("/sg/ipad-9.7/images/1_pound_text_static_small.png");
        width: 80px;
	    height:55px;
	    background-size: 80px 55px;
    }

}

@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:735px) and (min-resolution:1.5dppx), only screen and (max-width:735px) and (min-resolution:144dpi) {
    .page-overview .image-1-pound-text-static {
        background-image: url("/sg/ipad-9.7/images/1_pound_text_static_small_2x.png");
    }

}

.page-overview .image-1-pound-text {
	background-image: url("/sg/ipad-9.7/images/1_pound_text_large.png");
	width: 114px;
    height:87px;
    background-size: 114px 87px;
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:1.5dppx), (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
	.page-overview .image-1-pound-text {
		background-image: url("/sg/ipad-9.7/images/1_pound_text_large_2x.png")
	}

}

@media only screen and (max-width:1068px) {
	.page-overview .image-1-pound-text {
		background-image: url("/sg/ipad-9.7/images/1_pound_text_medium.png");
        width: 89px;
	    height:63px;
	    background-size: 89px 63px;
	}

}

@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5), only screen and (max-width:1068px) and (min-resolution:1.5dppx), only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.page-overview .image-1-pound-text {
		background-image: url("/sg/ipad-9.7/images/1_pound_text_medium_2x.png")
	}

}

@media only screen and (max-width:735px) {
	.page-overview .image-1-pound-text {
		background-image: url("/sg/ipad-9.7/images/1_pound_text_small.png");
        width: 80px;
	    height:55px;
	    background-size: 80px 55px;
	}

}